<DockingManager version="1.3.0">
    <DocumentPane IsMain="true" ResizeWidth="*" ResizeHeight="*" EffectiveSize="2560,1238">
        <DockableContent Name="BoardViewForm" FloatingWindowSize="250,400" />
    </DocumentPane>
    <Hidden>
        <DockableContent Name="Autotuning_OptimizationControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="InspectionSelection_InspectionSelectionList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="SpcView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="FovControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="FovList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="InspectionSelection_NotPlacedInsList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="mpvMonitor" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="SideCameraImageWindow" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="SideCameraAnchorList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="SideCameraShapeList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="SideCameraElementList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="SideCameraPlugin_SnapWindow" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="errorNoticeControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="AreaListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="WindowListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="ComponentListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="WindowEditControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="EvaluationRecipeListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="Dx3dViewer" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="DataListViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="ImageFileListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="GoldenSampleLogControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="ImageListPanel" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="OfflineDebug_RecipeListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="ApcMfbFeatureStateView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="ConnectionStateView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="ImageCaptureControll" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="TritonMachineStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="TritonSequenceStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="AxisCorrectionView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="WarningManagerBase" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="DebugModeControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="SimpleRootControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="ShapeGraphRootControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
        <DockableContent Name="ShapeSelectionControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="62d1bab6-c6a7-4054-aa8d-36c940622a8c" />
    </Hidden>
    <Windows />
</DockingManager>